@import url('https://fonts.googleapis.com/css2?family=Anek+Devanagari:wght@100..800&family=Anek+Gujarati:wght@100..800&family=Anek+Latin:wght@100..800&display=swap');

html {
    scroll-behavior: smooth;
    overflow-y: auto;
}

::selection {
    color: #ffffff;
    background: #000000;
}

/*@font-face {
  font-family: 'Anek Gujarati';
  font-style: normal;
  font-weight: 100 800;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/l7gKbj5oysqknvkCo2T_8FuiIRBA7lncQUmbIBEtPIKUSfk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Anek Devanagari';
  font-style: normal;
  font-weight: 100 800;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/jVyd7nP0CGrUsxB-QiRgw0NlLaVt_QUAkYxLRoCL23mlrWExpQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Anek Latin';
  font-style: normal;
  font-weight: 100 800;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/co3WmWZulTRoU4a8dqrWiajBS5ByUkvdrluH-z-KzhM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}*/

.fw-hindi {
    font-family: 'Anek Devanagari';
}

.fw-gujarati {
    font-family: 'Anek Gujarati';
}

/*@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300 800;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWuU6F.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300 800;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}*/
body {
    overflow-x: hidden !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Anek Latin';
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0;
    background-color: #eee;
}

html::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
    background-color: transparent;
}

html::-webkit-scrollbar {
    width: 8px;
    background-color: transparent;
}

html::-webkit-scrollbar-thumb {
    background-color: rgb(197 197 197 / 80%);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

img {
    display: block;
    width: 100%;
}

.theme-scrollbar {
    overflow-x: hidden;
    overflow-y: auto;
}

.theme-scrollbar::-webkit-scrollbar-track,
.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar-track,
.modal::-webkit-scrollbar-track,
.select.large .list ul::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
    background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar,
.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar,
.modal::-webkit-scrollbar,
.select.large .list ul::-webkit-scrollbar {
    width: 4px;
    background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar-thumb,
.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar-thumb,
.modal::-webkit-scrollbar-thumb,
.select.large .list ul::-webkit-scrollbar-thumb {
    background-color: #e0e0e0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.full-width {
    width: 100% !important;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark p,
.dark span,
.dark a {
    color: #fff;
}

label.error {
    position: absolute;
    left: 0;
    bottom: 0px;
    padding: 0 6px;
    font-size: 10px;
    line-height: 15px;
    border-radius: 0 0 8px 8px;
    text-align: center;
    color: #ffffff;
    width: 100%;
    background-color: #ff0000;
}

a,
button {
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

a:hover {
    color: #000000;
}

.bg-white {
    background-color: #ffffff;
}

.bg-yellow-light {
    background-color: #fff7cc;
}

.bg-green-light {
    background-color: #d4f4e2;
}

.bg-red-light {
    background-color: #f7bbbb;
}

.custom-radio-btn,
.custom-checkbox-btn {
    position: relative;
    display: block;
    text-wrap: nowrap;
    text-align: center;
    width: -webkit-fill-available;
}

.custom-radio-btn input,
.custom-checkbox-btn input {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 0;
    border: 0;
    z-index: -9999;
    opacity: 0;
}

.custom-radio-btn label,
.custom-checkbox-btn label {
    position: relative;
    background-color: #f8f8f8;
    padding: 36px 24px;
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    border-radius: 30px;
    cursor: pointer;
    color: #000000;
    overflow: hidden;
    border: 1px solid #d9d9d9;
    background-color: transparent;
}

.custom-radio-btn label,
.custom-checkbox-btn label {
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

.custom-radio-btn label span,
.custom-checkbox-btn label span {
    display: block;
    font-weight: 600;
}

.horizontal-grid-item {
    display: inline-block;
    margin: 0 10px;
}

.custom-radio-btn input:checked+label,
.custom-checkbox-btn input:checked+label {
    background-color: rgb(40 199 111 / 10%);
    color: #28C76F;
    border: 1px solid #28C76F;
}

.banner {
    position: relative;
    overflow: hidden;
}

.banner-img {
    position: absolute;
    object-fit: cover;
    object-position: 0 20%;
    width: 100%;
    height: 100%;
}

.theme-block-wrapper {
    overflow: hidden;
    max-width: 768px;
    width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
    box-shadow: 0 0.25rem 1.125rem rgb(33 33 33 / 10%);
}

.banner-desc {
    position: relative;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.banner-logo {
    max-width: 60px;
}

.banner-title {
    padding-top: 60px;
}

.banner-title span {
    font-size: 14px;
}

.banner-title h1 {
    font-size: 26px;
    font-weight: 300;
}

.theme-block-detail {
    padding: 24px;
}

html,
body,
.theme-block-wrapper,
.theme-block-item {
    height: 100%;
}

.theme-block-item {
    display: none;
}

#theme-block-block-1 {
    display: block;
}

.theme-btn {
    background-color: #28C76F;
    color: #fff;
    display: flex;
    width: fit-content;
    text-transform: uppercase;
    gap: 12px;
    font-size: 14px;
    font-weight: 600;
    align-items: center;
    justify-content: center;
    padding: 12px 24px;
    border-radius: 30px;
}

.theme-btn:hover {
    background-color: #21bc66;
    color: #fff;
}

.theme-btn.theme-btn-disabled {
    background-color: #eeeeee !important;
    cursor: not-allowed !important;
}

.theme-block-footer {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 8px 24px;
    border-top: 1px solid #d9d9d9;
}

.btn-rounded {
    border-radius: 30px !important;
}

.theme-block-content {
    height: calc(100% - 65px);
}

.theme-block-detail h3 {
    font-size: 20px;
    margin-bottom: 16px;
}

.custom-radio-btn-wrapper {
    display: flex;
    gap: 16px;
}

.form-control {
    font-family: 'Anek Latin';
    display: block;
    width: 100%;
    padding: 28px 16px 12px;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #000000;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    box-shadow: none;
    appearance: none;
    border-radius: 20px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -moz-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -ms-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control:focus-visible,
.select2-selection.select2-selection--single:focus-visible {
    outline: 0;
}

.floating-label {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    opacity: 1;
    top: 50%;
    left: 14px;
    padding: 0 4px;
    pointer-events: none;
    position: absolute;
    transition: 240ms;
    margin-bottom: 0;
    z-index: 9;
    color: #666666;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.form-group {
    position: relative;
    margin-bottom: 16px;
}

.form-group:last-child {
    margin-bottom: 0;
}

.text-or {
    text-align: center;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
}

.form-group.focused .floating-label,
.form-group.focused-active .floating-label,
.form-group-combine-focused .floating-label,
.form-group.focused-active .floating-label,
.custom-select .floating-label {
    top: calc(50% - 14px);
    font-size: 12px;
}

.select2-container--default .select2-selection--single {
    padding: 28px 16px 12px;
    height: initial;
    border: 1px solid #d9d9d9;
    border-radius: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    position: relative;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    padding-left: 0;
    color: #000;
    overflow: inherit;
    /*opacity: 0;*/
}

.form-group.focused .select2-container--default .select2-selection--single .select2-selection__rendered {
    /*opacity: 1;*/
}

.select2-container {
    width: 100% !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    position: static;
    border-width: 8px 8px 0 8px;
    border-radius: 3px;
    margin: 0;
    height: initial;
    display: block;
    border-color: #000 transparent transparent transparent;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #000 transparent;
    border-width: 0 8px 8px 8px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 50%;
    height: 8px;
    right: 8px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.select-country .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 36px;
    height: 8px;
    right: 8px;
    transform: none;
}

.theme-btn.line-btn {
    border: 1px solid #d9d9d9;
    background-color: transparent;
    border-radius: 20px;
    padding: 20px 16px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-weight: 700;
    color: #666666;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 20px;
}

.theme-btn.line-btn svg {
    color: #000000;
}

.live-photo {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 150px;
    max-height: 150px;
    min-height: 100px;
    height: auto;
    align-items: center;
    justify-content: center;
    gap: 8px;
    border: 1px solid #d9d9d9;
    overflow: hidden;
    border-radius: 20px;
    margin: 0 auto 24px;
}

.live-photo span {
    font-weight: 600;
    color: #666666;
}

.theme-btn.theme-btn-red {
    background-color: #EA5455;
}

.theme-btn.theme-btn-red:hover {
    background-color: #e44b4b;
}

.theme-btn.theme-btn-blue {
    background-color: #008DDA;
}

.theme-btn.theme-btn-blue:hover {
    background-color: #0183c9;
}

.m-auto {
    margin: auto;
}

.is-gap-1 {
    gap: 4px !important;
}

.is-gap-2 {
    gap: 8px !important;
}

.is-gap-3 {
    gap: 12px !important;
}

.is-gap-4 {
    gap: 16px !important;
}

.is-gap-5 {
    gap: 24px !important;
}

.is-gap-6 {
    gap: 32px !important;
}

.is-gap-7 {
    gap: 40px !important;
}

.is-gap-8 {
    gap: 48px !important;
}

.is-gap-9 {
    gap: 56px !important;
}

.is-gap-10 {
    gap: 64px !important;
}

.form-view-label {
    display: block;
    font-size: 18px;
    margin-bottom: 4px;
}

.form-view-value {
    font-size: 20px;
    font-weight: 700;
}

.form-view-value {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
}

.theme-btn.line-btn.icon-btn {
    padding: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.theme-btn.line-btn.icon-btn svg {
    width: 16px;
    height: 16px;
}
.theme-btn.btn-lg.line-btn.icon-btn {
  padding: 11px;
}
.theme-btn.btn-lg.line-btn.icon-btn svg {
  width: 24px;
  height: 24px;
}

.form-group-combine {
    display: flex;
    border: 1px solid #d9d9d9;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.form-group.select-country.select-sm {
    min-width: 100px;
}

.form-group-combine .form-group {
    margin-bottom: 0;
}

.form-group-combine .form-group .form-control,
.form-group-combine .select2-container--default .select2-selection--single {
    border: 0;
}

.select2-container--open .select2-dropdown--below {
    box-shadow: 0px 2px 18px rgb(0 0 0 / 16%);
    border: none;
    top: 0;
    border-radius: 6px;
    overflow: hidden;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single,
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.select-country .select2-container--default .select2-selection--single .select2-selection__rendered:before {
    content: "";
    position: absolute;
    top: 50%;
    width: 1px;
    height: 15px;
    background-color: #d9d9d9;
    right: -15px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  border: 1px solid #d9d9d9;
  border-radius: 6px;
  padding: 4px 12px;
  line-height: 20px;
}
.select2-container--default .select2-search--dropdown .select2-search__field:focus {
  outline: 0;
}
.form-view-value .live-photo {
    margin: inherit;
}

.thank-you-text {
    text-align: center;
}

.thank-you-text b {
    display: block;
}

.unit-no-view {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    text-align: center;
}

.unit-no-view span {
    font-size: 20px;
    font-weight: 600;
    color: #666666;
}

.unit-no-view b {
    font-size: 36px;
    font-weight: 700;
}

.loading img {
    max-width: 40px;
    margin: 0 auto;
}

.loading {
    margin-bottom: 24px;
    min-height: 84px;
    display: flex;
    align-items: center;
}

.approved-text b {
    display: block;
    color: #71B12C;
}

.rejected-text b {
    display: block;
    color: #e00025;
}

.text-center {
    text-align: center;
}

.form-group.text-center .form-view-value {
    justify-content: center;
}

.status-icon {
    max-width: 84px;
}

.theme-block-item-without-footer .theme-block-content {
    height: 100%;
}

.status-detail .form-view-label {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
}

.status-detail {
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: center;
    margin-bottom: 24px;
}

.status-detail small {
    color: #666666;
    font-size: 12px;
    font-weight: 600;
}

.profile-block {
    background-color: #fff;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 300px;
    margin: 0 auto 24px;
}

.profile-block .live-photo {
    margin: 0;
    border-radius: 20px 0 0 20px;
    border: 0;
}

.user-detail {
    text-align: center;
}

.user-detail h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0;
}

.user-detail span {
    font-size: 18px;
    font-weight: 700;
}

.text-link {
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    text-transform: uppercase;
}

.theme-block-footer .text-link {
    text-align: center;
    padding: 13px 0;
}

.owner-text {
    border: 2px dashed #28c76f;
    background: #dfffed;
    padding: 20px;
    line-height: 22px;
    border-radius: 20px;
    margin-bottom: 0;
}
